uuid: f87e8571-4dbd-4712-b01b-b3235a751da5
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.storyline_item
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.storyline_item
target_entity_type_id: paragraph
target_bundle: storyline_item
default_langcode: site_default
language_alterable: true
